@echo off
mkdir build >NUL 2>NUL
del /f /q build\* > NUL
echo Assembling ROM...
cd asm
..\bin\wla-65816 -vox rom.asm ..\build\rom.obj
cd ..
bin\wlalink -vdirs asm\main.link "Terranigma_(Fr).sfc"
script\hareng-tool -e script\insert.lua
bin\ucon64 --chk "Terranigma_(Fr).sfc"
del "Terranigma_(Fr).bak"
pause